{
  "name": "moddle-id",
  "version": "0.3.0",
  "packageManager": "yarn@3.2.4",
  "scripts": {
    "all": "run-s lint test distro",
    "lint": "eslint .",
    "dev": "rollup -w -c",
    "test": "mocha --reporter=spec --recursive test/spec",
    "distro": "run-s build test:build",
    "build": "rollup -c",
    "prepare": "yarn run build",
    "test:build": "mocha --reporter=spec --recursive test/distro",
    "prepublishOnly": "run-s distro",
    "tag": "git tag v$npm_package_version",
    "postversion": "git add package.json && git commit -m 'bump version' && yarn tag && git push && git push --tags",
    "ver:patch": "yarn version patch && yarn postversion",
    "ver:minor": "yarn version minor && yarn postversion",
    "ver:major": "yarn version major && yarn postversion"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/metaaid/ifml-io/moddle-id"
  },
  "type": "module",
  "main": "dist/index.cjs",
  "module": "dist/index.esm.js",
  "umd:main": "dist/moddle.umd.cjs",
  "source": "lib/index.js",
  "dependencies": {
    "min-dash": "^4.0.0",
    "moddle": "^6.0.0"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^23.0.0",
    "@rollup/plugin-json": "^5.0.1",
    "@rollup/plugin-node-resolve": "^15.0.0",
    "chai": "^4.3.6",
    "eslint": "^8.24.0",
    "eslint-plugin-bpmn-io": "^0.16.0",
    "mocha": "^10.2.0",
    "mocha-webpack": "^1.1.0",
    "npm-run-all": "^4.1.5",
    "rollup": "^2.79.1",
    "rollup-plugin-terser": "^7.0.2",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0"
  },
  "files": [
    "dist"
  ]
}
